% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Generat.Outcome.R
\name{Generat.Outcome}
\alias{Generat.Outcome}
\title{Generate Outcome Data}
\usage{
Generat.Outcome(N, p.vec, A.rate = 1)
}
\arguments{
\item{N}{Generate outcomes and arrival times for \code{N} observations.}

\item{p.vec}{A vector of probabilities of a positive response to each treatment.}

\item{A.rate}{Mean number of patients randomized to treatment within a given unit of time, typically month.}
}
\value{
The function returns a matrix with one row for each patient.
The first element of the row denotes the arrival time of the patient.
The remaining elements of the row k=2, ...,  denote the outcome of the patient if she/he
would have been treated with dose k.
}
\description{
Generate arrival times and potentrial outcomes
}
\details{
The function generates arrival times for  \code{N} patients according to a Poisson process.
Moreover for each patient one response outcome is generated
under each treatment response probability \code{p.vec}.
}
\examples{
# response rate under the control,  treatment 1 & 2
p.vec  = c(.1, .5, .9)
N      = 10            # 10 patients
A.rate = 6             # Accrual rate of 6 patients per month

Generat.Outcome(N=N, p.vec=p.vec, A.rate=A.rate)

}

