% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Posterior.with.control.R
\name{Posterior.with.control}
\alias{Posterior.with.control}
\title{Posterior probability of treatment efficacy}
\usage{
Posterior.with.control(Outcome)
}
\arguments{
\item{Outcome}{A matrix with two rowns and one column of each treatment.
The 1st and 2nd column correspons to the number of observed and
observed positive outcome for each treatment.}
}
\description{
The function computes the posterior probability of a treatment effect \eqn{p(\theta_a > \theta_0 | Data)}
for the response rates \eqn{\theta_a, a > 0} of each experimental treatment.
}
\examples{
Outcome = rbind(N = 16:19,
                Y = rbinom(4, 16:19, .5))
Posterior.with.control(Outcome=Outcome)

}

