% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Test.statistics.R
\name{Test.statistics}
\alias{Test.statistics}
\title{Z-statistics for Difference in Probabilities}
\usage{
Test.statistics(Outcome)
}
\arguments{
\item{Outcome}{A matrix with two rowns and one column of each treatment.
The 1st and 2nd column correspons to the number of observed and
observed positive outcome for each treatment.}
}
\value{
A vector if z-values, one value for each experimental arm.
}
\description{
Compute for \code{A=ncol(Outcome)} arms the z-statistics,
i.e. standardised estimated treatment different between arm \eqn{a>1} and arm 1.
}
\examples{
Outcome  = rbind(N = 16:19,
                Y = rbinom(4, 16:19, .5))

Test.statistics(Outcome=Outcome)

}
\keyword{internal}

